Wednesday, September 18, 2019

4MLinux 30.0 Core BETA released.

4MLinux 31.0 Core running in VirtualBox

This is a core system (only about 10 MB in size) for the 4MLinux 31 series. The system includes: the Linux kernel 4.19.63, GNU C Library 2.29, and BusyBox 1.30.1. The 4MLinux 31 series uses GNU Compiler Collection 9.1.0 to compile programs designed for the i686 architecture.

Despite its extremely small size, 4MLinux Core supports all possible boot options: BIOS with 32-bit CPU, BIOS with 64-bit CPU, UEFI with 32-bit firmware, and UEFI with 64-bit firmware.

Download:
4MLinux-31.0-core.iso


Sunday, September 1, 2019

4MLinux 30.0 STABLE released.

 4MLinux 30.0

The status of the‭ 4MLinux 30.0 series has been changed to STABLE. Edit your documents with LibreOffice 6.2.6.2 and GNOME Office (AbiWord 3.0.2, GIMP 2.10.12, Gnumeric 1.12.44), share your files using DropBox ‬79.4.143,‭ surf the Internet with Firefox 68.0.2 and Chromium ‬76.0.3809.100,‭ send emails via Thunderbird 60.8.0, enjoy your music collection with Audacious 3.10.1, watch your favorite videos with VLC 3.0.7.1 and mpv 0.29.1, play games powered by Mesa 19.0.5 and Wine 4.14. You can also setup the 4MLinux LAMP Server (Linux 4.19.63, Apache 2.4.39, MariaDB 10.4.7, PHP 5.6.40 and PHP 7.3.8). Perl 5.28.1, Python 2.7.16, and Python 3.7.3 are also available.

As always, the new major release has some new features. OpenGL support in games is now available out of the box (no need to install additional drivers). ‬Additionally, 4MLinux automatically disables Pulseaudio when needed (for example, in classic games like DOOM). New multimedia applications: FlMusic (audio player), Sound Studio (sound editor), fdkaac (command line front-end for Fraunhofer FDK AAC codec library). Both Qt5 and Gtk3 in 4MLinux now include full support for WebP images.

List of packages: 



4MLinux 29 is now OLD STABLE.

The status of the 4MLinux 29 series has been changed to OLD STABLE. All users must update before December 2019 (EOL).


4MLinux 28 reaches its EOL.

The status of the 4MLinux 28 series has been changed to UNSUPPORTED. All users must update ASAP.